.xgy-container {
    border: 1px solid rgba(0, 0, 0, 0.5);
}

.xgy-sidenav-content {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
}

.xgy-sidenav {
    padding: 20px;
}